.organization-list {
    margin: 4px -15px 0px -15px;
}

.organization-list li {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-top: 26px;
}

.organization-list li a {
    display: block;
    border: 1px solid #e3e3e3;
    padding: 14px 30px;
    color: #333;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.organization-list li a i {
    color: #9D9D9D;
    font-size: 17px;
    margin-right: 18px;
}

.organization-list li a:hover {
    border: 1px solid #245399;
    color: #245399;
}

.organization-list li a:hover i {
    color: #245399;
}

/* 标题模块样式覆盖 */
.zibo-title {
    margin-top: 40px;
    height: 44px;
    line-height: 44px;
    background-color: #F3F3F3;
}

.zibo-title .zibo-title-name1, .zibo-title .zibo-title-name2 {
    background-color: #245399;
    padding-left: 16px;
    padding-right: 22px;
    box-sizing: border-box;
    margin-left: 3px;
}

.zibo-title .zibo-title-name1, .zibo-title .zibo-title-name2 a {
    color: #fff;
    font-size: 18px;
    padding-left: 0;
}

.zibo-title .zibo-title-border {
    width: 5px;
    height: 100%;
    margin-top: 0;
    background-color: #245399;
}

.zibo-title .zibo-title-border::before {
    display: none;
}